Organizations (Admin)

Remove organization member (Admin)

DELETE/manage/organizations/:orgId/members/:memberId

Remove a member from the organization. Admins only.

AuthLogin required

Path parameters

orgIdstringrequired

Organization ID.

memberIdstringrequired

Member ID.

Response

FieldTypeDescription
idstringID of the deleted resource.
Request
curl https://api.4s.link/manage/organizations/ORG_ID/members/MEMBER_ID \
-X DELETE \
-H "Authorization: Bearer 4s_at_..."
Example response
{
"id": "om1a2b3c-..."
}